Subject: RE: [Ieprep] (Forwarded) alternate version of revised IEPREP charter

From: "Sandesara, Niranjan B" <[email-masked]>
Date: Sun, 25 Jun 2006 12:13:11 -0400

Hi!

I support the alternate charter distributed by Janet on behalf of the
NCS. Text of that charter clearly focuses on the milestones and
activities the group intends to undertake.

Niranjan Sandesara 

-----Original Message-----
From: Dolly, Martin C, ALABS [mailto:[email-masked]] 
Sent: Friday, June 23, 2006 8:36 PM
To: Janet P Gunn; [email-masked]
Cc: Taylor, Carollyn D CIV NCS NC2; [email-masked]
Subject: RE: [Ieprep] (Forwarded) alternate version of revised IEPREP
charter

Hello,

I support this charter, and being there has not been ay other views, I
assume you all agree as well. (ass/u/me)

Kimberly: what is your view as chair???

 Peace,

Martin

-----Original Message-----
From: Janet P Gunn [mailto:[email-masked]] 
Sent: Tuesday, June 13, 2006 1:37 PM
To: [email-masked]
Cc: Taylor, Carollyn D CIV NCS NC2; [email-masked]
Subject: [Ieprep] (Forwarded) alternate version of revised IEPREP
charter

I have been asked to send this to the IEPREP list on behalf of Carol-Lyn
Taylor and Stephen Perschau (both of NCS).

Janet

------------------------------------------------------------------------
------------------------------------------------------------------------
--------------------------------

This is a PRIVATE message. If you are not the intended recipient, please
delete without copying and kindly advise us by e-mail of the mistake in
delivery. NOTE: Regardless of content, this e-mail shall not operate to
bind CSC to any order or other contract unless pursuant to explicit
written
agreement or government initiative expressly permitting the use of
e-mail
for such purpose.
------------------------------------------------------------------------
------------------------------------------------------------------------
--------------------------------

----- Forwarded by Janet P Gunn/FED/CSC on 06/13/2006 01:30 PM -----

> Sent on behalf of Stephen Perschau:
>
> Attached is a version of the proposed draft new charter that I would
> like to see discussed.  It is different from the one sent by Dr.
> King.  This version of the proposed draft charter focuses on DoD
> aspects.  MLPP is not an intrinsic aspect of an ETS although it can
> be used where permitted.  MLPP is used on a daily basis by DoD in
> their enterprise network and the charter should reflect that fact.
> Stephen Perschau
> *********************************************************************
> MTW (MLPP That Works) Formally (ieprep) Charter
>
> Description of Working Group: Effective telecommunications
> capabilities in enterprise networks (private commercial or
> government/military networks) are necessary for normal day-to-day
> operations. These enterprise capabilities can also be used to
> facilitate response and recovery operations for emergency events
> including natural disasters (e.g., hurricanes, floods, earthquakes)
> and those created by man (e.g., terrorist attacks, combat situations
> or wartime events).
>
> The WG will address proactive measures to deal with emergency events
> from the following perspectives:
>
> 1. A government/military telecommunications network that retains
> sole administration of its own network resources.
>
> 2. A government/military telecommunications infrastructure that
> combines enterprise network resources and leverages public network
resources.
>
> These new efforts will focus on specific requirements and solutions
> pertaining to the government/military sector.
> The following apply:
> 1. Under certain circumstances, some countries require their
> networks to distinguish sessions based on the user's indication of
> precedence.  The network can use the precedence information to give
> priority to some sessions over others, up to and including
> preemption of lower-precedence sessions.   In many countries'
> governmental networks, the capabilities needed to support
> precedence-based preferential treatment are requirements on the
> equipment and services used to build those networks.  As Internet-
> based technology continues to expand into government/military
> networks, requirements for precedence-based capabilities will need
> to be developed. The Working Group (WG) will document these
> requirements as they pertain to technologies of interest to IETF.
>
> 2.  Some countries have additional considerations that define the
> context in which they implement session precedence and preemption.
> For example, network ownership constraints (which may differ from
> commercial deployments), communities of interest including dial-plan
> considerations, encryption assumptions and limitations arising from
> differing security levels, etc. that should be described before
> mechanisms are proposed. The WG will document the context for
> implementing solutions.  In addition, solutions must be developed
> when appropriate.
>
> 3. While voice was the driving application in the past, preferential
> treatment will need to be applied to all applications used in
> response and recovery operations. Preferential treatment must be
> applied to real-time (e.g., voice) and non-real-time applications
> (e.g., Text messaging, SMS) that share the same network. The WG will
> document the preferential treatment mechanisms that are appropriate
> for any essential communications.
>
> In the IETF, considerations for treatment and security of
> communications for response and recovery operations stretch across a
> number of working groups, mostly in the RAI Area, notably including
> the various voice/video signaling working groups, instant messaging,
> and QoS signaling. The WG will cooperate closely with these groups
> and with those outside of the IETF such as ITU-T study groups.  In
> addition, the WG will pursue subject matter experts (e.g., security)
> for specification review if such expertise does not exist within the
> working group in order to ensure continued high quality
specifications.
>
> If there is an existing group that can extend a protocol or
> mechanism, the WG will generate only a requirements document for
> those groups to evaluate. If there is not an existing group that can
> extend a protocol or mechanism, the WG will prepare requirements and
> discuss the extension of that protocol/mechanism or
> protocols/mechanisms within the WG.
>
> Goals and Milestones:
>
> Aug 06 Submit an initial I-D of Requirements of Government/Military
> Networks for Precedence and Preemption
>
> Sept 06 Submit an initial I-D of Deployment Considerations of
> Precedence and Preemption on Government/Military Networks.  This
> document should clarify the context that Government/Military
> requirements must operate.
>
> Nov 06 Submit final I-D of Requirements of Government/Military
> Networks for Precedence and Preemption to IESG for publication as an
> Informational RFC.
> Jan 07 Submit final I-D of Deployment Considerations of Precedence
> and Preemption on Government/Military Networks to IESG for
> publication as an Informational RFC.
>
> Feb 07 Submit an initial I-D of Mechanisms for Precedence and
> Preemption to be used by Government/Military Networks
>
> Apr 07 Submit final I-D of Mechanisms for Precedence and Preemption
> to be used by Government/Military Networks to IESG for publication as
a
BCP
>
> Apr 07 The working group will discuss re-chartering if additional
> efforts are agreed upon by the WG (for example, work items related
> to protocols outside existing WGs).
>
> Classification:  UNCLASSIFIED
> Caveats: NONE
>
> Classification:  UNCLASSIFIED
> Caveats: NONE

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep